<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" 
    xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" 
    xmlns="http://www.opengis.net/sld" 
    xmlns:ogc="http://www.opengis.net/ogc" 
    xmlns:xlink="http://www.w3.org/1999/xlink" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <!-- a named layer is the basic building block of an sld document -->

  <NamedLayer>
    <Name>ogdwien:GRUENFREIFLOGD</Name>
    <UserStyle>
       
      <FeatureTypeStyle>
        <!--FeatureTypeName>Feature</FeatureTypeName-->
        <Rule>
          <Name>Kernzone</Name>
          <Title>GreenFill RedOutline</Title>
          <Abstract>50% transparent green fill with a red outline 1 pixel in width</Abstract>
         
          
          <PolygonSymbolizer>
         
         <Fill>
              <CssParameter name="fill">#00CC33</CssParameter>
              <CssParameter name="fill-opacity">0.5</CssParameter>

            </Fill>
         
         <Stroke>
           <CssParameter name="stroke">#000000</CssParameter>
           <CssParameter name="stroke-width">1</CssParameter>
         </Stroke>
       </PolygonSymbolizer>

        </Rule>
        <!-- KML does not support hatching fill
        <Rule>
          <Name>Kernzone</Name>
          <Title>RedFill RedOutline</Title>
          <Abstract>50% transparent red fill with a red outline 1 pixel in width</Abstract>
         <ogc:Filter>
                           <ogc:PropertyIsEqualTo>
                                <ogc:PropertyName>ZONE</ogc:PropertyName>
                                <ogc:Literal>Kernzone</ogc:Literal>
                           </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
          
          <PolygonSymbolizer>
         

         <Fill>
           <GraphicFill>
             <Graphic>
               <Mark>
                 <WellKnownName>shape://times</WellKnownName>
                 <Stroke>
                   <CssParameter name="stroke">#FF9933</CssParameter>
                   <CssParameter name="stroke-width">1</CssParameter>
                 </Stroke>
               </Mark>
               <Size>8</Size>
             </Graphic>
           </GraphicFill>
         </Fill>
            <Stroke>
           <CssParameter name="stroke">#FF9933</CssParameter>
           <CssParameter name="stroke-width">1</CssParameter>
         </Stroke>
       </PolygonSymbolizer>

        </Rule>
        <Rule>
          <Name>Pflegezone</Name>
          <Title>Pflegezone</Title>
          <Abstract>50% transparent red fill with a red outline 1 pixel in width</Abstract>
          <ogc:Filter>
                           <ogc:PropertyIsEqualTo>
                                <ogc:PropertyName>ZONE</ogc:PropertyName>
                                <ogc:Literal>Pflegezone</ogc:Literal>
                           </ogc:PropertyIsEqualTo>
         </ogc:Filter> 
          
          <PolygonSymbolizer>
            
         <Fill>
           <GraphicFill>
             <Graphic>
               <Mark>
                 <WellKnownName>shape://times</WellKnownName>
                 <Stroke>
                   <CssParameter name="stroke">#FF9933</CssParameter>
                   <CssParameter name="stroke-width">1</CssParameter>
                 </Stroke>
               </Mark>
               <Size>16</Size>
             </Graphic>
           </GraphicFill>
         </Fill>
            <Stroke>
           <CssParameter name="stroke">#FF9933</CssParameter>
           <CssParameter name="stroke-width">1</CssParameter>
         </Stroke>
       </PolygonSymbolizer>

        </Rule>
        <Rule>
          <Name>Entwicklungszone</Name>
          <Title>Pflegezone</Title>
          <Abstract>50% transparent red fill with a red outline 1 pixel in width</Abstract>
          <ogc:Filter>
                           <ogc:PropertyIsEqualTo>
                                <ogc:PropertyName>ZONE</ogc:PropertyName>
                                <ogc:Literal>Entwicklungszone</ogc:Literal>
                           </ogc:PropertyIsEqualTo>
         </ogc:Filter>
          
          <PolygonSymbolizer>
            
         <Fill>
           <GraphicFill>
             <Graphic>
               <Mark>
                 <WellKnownName>shape://times</WellKnownName>
                 <Stroke>
                   <CssParameter name="stroke">#FF9933</CssParameter>
                   <CssParameter name="stroke-width">1</CssParameter>
                 </Stroke>
               </Mark>
               <Size>32</Size>
             </Graphic>
           </GraphicFill>
         </Fill>
            <Stroke>
           <CssParameter name="stroke">#FF9933</CssParameter>
           <CssParameter name="stroke-width">1</CssParameter>
         </Stroke>
       </PolygonSymbolizer>

        </Rule> -->
        </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>