<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0"
    xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd"
    xmlns="http://www.opengis.net/sld"
    xmlns:ogc="http://www.opengis.net/ogc"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <!-- a named layer is the basic building block of an sld document -->

  <NamedLayer>
    <Name>ogdwien:REALNUT2005OGD</Name>
    <UserStyle>
       

      <FeatureTypeStyle>
        <!--FeatureTypeName>Feature</FeatureTypeName-->
        <Rule>
          <Name>Wohnen mit Garten</Name>
          <Title>Wohnen mit Garten</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WM</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e79a00</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Wohnmischgebiet</Name>
          <Title>Wohnmischgebiet</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WO</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff7100</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Industrie</Name>
          <Title>Indusrtrie</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>IA</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e700c6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Handel und Gewerbe</Name>
          <Title>Handel und Gewerbe</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>HG</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f70000</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Baulcken und Baustellen</Name>
          <Title>Baulcken und Baustellen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>BS</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e7e79c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Militrische Gebude</Name>
          <Title>Militrische Gebude</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>KA</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffc3ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Krankenhuser</Name>
          <Title>Krankenhuser</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>KH</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e7d79c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Museen</Name>
          <Title>Museen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>MU</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffebad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Kindergrten</Name>
          <Title>Kindergrten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>KT</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e7c39c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Kindergrten</Name>
          <Title>Kindergrten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>SC</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffd7ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Kindergrten</Name>
          <Title>Kindergrten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>RE</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffaa00</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Theater</Name>
          <Title>Theater</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>TH</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffd700</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Rundfunkanlagen</Name>
          <Title>Rundfunkanlagen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>RU</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffaaff</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>ffentliche Verwaltung</Name>
          <Title>ffentliche Verwaltung</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>VW</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e79ad6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Sporthallen</Name>
          <Title>Sporthallen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>SH</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00aac6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Gemeinbedarfsflchen</Name>
          <Title>Gemeinbedarfsflchen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>GM</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffaad6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Kleingrten</Name>
          <Title>Kleingrten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>KG</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d6ffad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Parkanlagen</Name>
          <Title>Parkanlagen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>PK</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#63cf00</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Sportpltze</Name>
          <Title>Sportpltze</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>SP</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9ce7d6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Freibder</Name>
          <Title>Freibder</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>BD</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#adffef</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Friedhfe</Name>
          <Title>Friedhfe</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>FH</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00cfad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Campingpltze</Name>
          <Title>Campingpltze</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>CA</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#adffc6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Tiergarten</Name>
          <Title>Tiergarten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>ZO</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9ce7ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>cker</Name>
          <Title>cker</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>AC</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#f7f700</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wiese</Name>
          <Title>Wiese</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WS</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c6e700</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wald</Name>
          <Title>Wald</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WL</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9ce700</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Weingrten</Name>
          <Title>Weingrten</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WG</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fffff7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Grtnereien</Name>
          <Title>Grtnereien</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>GT</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#d6e79c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Unproduktive Flchen</Name>
          <Title>Unproduktive Flchen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>UN</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#efffad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Gerinne</Name>
          <Title>Gerinne</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>GE</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00f7f7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Wasserflchen</Name>
          <Title>Wasserflchen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WA</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#adffff</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Bahnanlagen</Name>
          <Title>Bahnanlagen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>BB</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b5b2b5</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Straenbahn</Name>
          <Title>Straenbahn</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>SB</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#313031</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Parkpltze</Name>
          <Title>Parkpltze</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>PP</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#8ccfce</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Verkehrsrestflchen</Name>
          <Title>Verkehrsrestflchen</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>VR</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#636563</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Lagerpltze</Name>
          <Title>Lagerpltze</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>LP</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#84aa73</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Messegelnde</Name>
          <Title>Messegelnde</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>MG</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9ccf8c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Sand- und Schottergewinnung</Name>
          <Title>Sand- und Schottergewinnung</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>SG</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9ce79c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Energieversorgung</Name>
          <Title>Energieversorgung</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>EV</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e7e700</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wasserversorgung</Name>
          <Title>Wasserversorgung</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>WV</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9cc3e7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Abwasserbeseitigung</Name>
          <Title>Abwasserbeseitigung</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>AB</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#9caee7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Hafenanlage</Name>
          <Title>Hafenanlage</Title>
          <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTCD</ogc:PropertyName>
                    <ogc:Literal>HF</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c69ae7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
        <ElseFilter/>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#bdeff7</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>