<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0"
    xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd"
    xmlns="http://www.opengis.net/sld"
    xmlns:ogc="http://www.opengis.net/ogc"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <!-- a named layer is the basic building block of an sld document -->

  <NamedLayer>
    <Name>ogdwien:REALNUT200708OGD</Name>
    <UserStyle>
       

      <FeatureTypeStyle>
        <!--FeatureTypeName>Feature</FeatureTypeName-->
        <Rule>
          <Name>grovolumiger wohnmischbau</Name>
          <Title>grovolumiger, solitrer Wohnmischbau</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>4</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ef0000</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>dichtes Wohnmischgebiet</Name>
          <Title>dichtes Wohnmischgebiet</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>3</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff797b</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>mittleres Wohnmischgebiet</Name>
          <Title>mittleres Wohnmischgebiet</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>2</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffbebd</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
         <Rule>
          <Name>lockeres Wohnmischgebiet</Name>
          <Title>lockeres Wohnmischgebiet</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>1</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fddad9</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>wenig dichtes Wohnmischgebiet</Name>
          <Title>wenig dichtes Wohnmischgebiet</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>8</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffdddc</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Geschfts-,Kern-,Mischgebiet</Name>
          <Title>Geschfts-,Kern-,Mischgebiet</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>7</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ad0000</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Bro- und Verwaltungsstrukturen</Name>
          <Title>Bro- und Verwaltungsstrukturen</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>5</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffaa00</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>solitre Handelsstrukturen</Name>
          <Title>solitre Handelsstrukturen</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>6</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#fff8c1</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Industrie</Name>
          <Title>Industrie</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>9</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffeb52</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Bildung</Name>
          <Title>Bildung</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>12</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#0075ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Kultur</Name>
          <Title>Kultur</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>10</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#8400ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Gesundheit</Name>
          <Title>Gesundheit</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>11</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b571ff</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Sport</Name>
          <Title>Sport</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>13</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ff00c6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Militrische Anlagen</Name>
          <Title>Militrische Anlagen</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>14</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ceaa63</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Energieversorgung</Name>
          <Title>Energieversorgung</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>16</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffeb52</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wasserversorgung</Name>
          <Title>Wasserversorgung</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>17</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#bdd3ff</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Transformationsflche</Name>
          <Title>Transformationsflche</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>18</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b5d7de</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Klranlage</Name>
          <Title>Klranlage</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>15</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ad7100</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Verkehr</Name>
          <Title>Verkehr</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal></ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffffff</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Straenraum unbegrnt</Name>
          <Title>Straenraum unbegrnt</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>20</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b5b6b5</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Straenraum begrnt</Name>
          <Title>Straenraum begrnt</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>19</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#a5ff00</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Parkpltze</Name>
          <Title>Parkpltze</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>21</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#535153</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Bahnhfe</Name>
          <Title>Bahnhfe</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>22</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#848284</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Transport und Logistik</Name>
          <Title>Transport und Logistik</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>23</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#ffeb52</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wald</Name>
          <Title>Wald</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>30</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#5a9e42</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Wiese</Name>
          <Title>Wiese</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>31</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#73cf73</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Acker</Name>
          <Title>Acker</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>27</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c6b25a</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
    <Rule>
          <Name>Weingarten</Name>
          <Title>Weingarten</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>28</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#c6b252</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Grtnerei</Name>
          <Title>Grtnerei</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>29</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#b5d79c</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Friedhof</Name>
          <Title>Friedhof</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>26</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#adcf63</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Park und Grnanlage</Name>
          <Title>Park und Grnanlage</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>24</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#a5f77b</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Sport und Bad</Name>
          <Title>Sport und Bad</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>25</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#e700ad</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Gewsser</Name>
          <Title>Gewsser inkl. Bachbett</Title>
           <ogc:Filter>
                <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>NUTZUNG_CODE</ogc:PropertyName>
                    <ogc:Literal>32</ogc:Literal>
                </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#84bed6</CssParameter>
            </Fill>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </PolygonSymbolizer>
        </Rule>
        </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>