<?xml version="1.0" encoding="iso-8859-1"?>
<StyledLayerDescriptor version="1.0.0"
xmlns="http://www.opengis.net/sld"
xmlns:ogc="http://www.opengis.net/ogc"
xmlns:xlink="http://www.w3.org/1999/xlink"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">

  <NamedLayer>
    <Name>ogdwien:WCANLAGEOGD</Name>
    <UserStyle>
      <!--<Name>ICONKIND</Name>-->
      <FeatureTypeStyle>
        <Rule>
          <Name>Pissoir</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>KATEGORIE</ogc:PropertyName>
              <ogc:Literal>Pissoir</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://data.wien.gv.at/katalog/images/oeffwcpissoir.png" />
                <Format>image/png</Format>
              </ExternalGraphic>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>WC-Anlage mit Behindertenkabine und mit Wartepersonal</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>KATEGORIE</ogc:PropertyName>
              <ogc:Literal>WC-Anlage mit Behindertenkabine und mit Wartepersonal</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://data.wien.gv.at/katalog/images/oeffwcbehindertenkabine.png" />
                <Format>image/png</Format>
              </ExternalGraphic>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>WC-Anlage mit Behindertenkabine und ohne Wartepersonal</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>KATEGORIE</ogc:PropertyName>
              <ogc:Literal>WC-Anlage mit Behindertenkabine und ohne Wartepersonal</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://data.wien.gv.at/katalog/images/wceurokeyogd.png" />
                <Format>image/png</Format>
              </ExternalGraphic>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <!--<ElseFilter/>-->
          <Name>WC-Anlage mit und ohne Wartepersonal</Name>
          <ogc:Filter>
            <ogc:Or>
              <ogc:PropertyIsEqualTo>
                <ogc:PropertyName>KATEGORIE</ogc:PropertyName>
                <ogc:Literal>WC-Anlage mit Wartepersonal</ogc:Literal>
              </ogc:PropertyIsEqualTo>
              <ogc:PropertyIsEqualTo>
                <ogc:PropertyName>KATEGORIE</ogc:PropertyName>
                <ogc:Literal>WC-Anlage ohne Wartepersonal</ogc:Literal>
              </ogc:PropertyIsEqualTo>
            </ogc:Or>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://data.wien.gv.at/katalog/images/oeffwcwartepersonal.png" />
                <Format>image/png</Format>
              </ExternalGraphic>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>